Subject: bug#12761: cl-lib.el functions do not get font-locked like cl.el ones

From: Stefan Monnier <[email-masked]>
Date: Mon, 29 Oct 2012 09:53:47 -0400

> `letf' gets font-lock-keyword-face, `cl-letf' does not get fontified.

I'm not sure which of the two is a bug, to tell you the truth.

        Stefan